{
  "_from": "strapi-plugin-content-type-builder@3.0.0-alpha.26.2",
  "_id": "strapi-plugin-content-type-builder@3.0.0-alpha.26.2",
  "_inBundle": false,
  "_integrity": "sha512-BooEJmv3YhXoVB9KxrZKCq+giljbkTzJbP0rJB/3/OaODvmwvpLDoVoYlMoXsJbYkn+4aGENFpSytoWqNT6SFA==",
  "_location": "/strapi-plugin-content-type-builder",
  "_phantomChildren": {},
  "_requested": {
    "type": "version",
    "registry": true,
    "raw": "strapi-plugin-content-type-builder@3.0.0-alpha.26.2",
    "name": "strapi-plugin-content-type-builder",
    "escapedName": "strapi-plugin-content-type-builder",
    "rawSpec": "3.0.0-alpha.26.2",
    "saveSpec": null,
    "fetchSpec": "3.0.0-alpha.26.2"
  },
  "_requiredBy": [
    "#USER"
  ],
  "_resolved": "https://registry.npmjs.org/strapi-plugin-content-type-builder/-/strapi-plugin-content-type-builder-3.0.0-alpha.26.2.tgz",
  "_shasum": "677470a3940f5b4358fef12f9877747775c7c290",
  "_spec": "strapi-plugin-content-type-builder@3.0.0-alpha.26.2",
  "_where": "/root/server/strapi",
  "author": {
    "name": "Strapi team",
    "email": "hi@strapi.io",
    "url": "http://strapi.io"
  },
  "bugs": {
    "url": "https://github.com/strapi/strapi/issues"
  },
  "bundleDependencies": false,
  "dependencies": {
    "immutable": "^3.8.2",
    "pluralize": "^7.0.0",
    "strapi-generate": "3.0.0-alpha.26.2",
    "strapi-generate-api": "3.0.0-alpha.26.2"
  },
  "deprecated": false,
  "description": "Strapi plugin to create content type (API).",
  "devDependencies": {
    "strapi-helper-plugin": "3.0.0-alpha.26.2"
  },
  "engines": {
    "node": ">= 10.0.0",
    "npm": ">= 6.0.0"
  },
  "homepage": "https://github.com/strapi/strapi#readme",
  "license": "MIT",
  "maintainers": [
    {
      "name": "Strapi team",
      "email": "hi@strapi.io",
      "url": "http://strapi.io"
    }
  ],
  "name": "strapi-plugin-content-type-builder",
  "repository": {
    "type": "git",
    "url": "git://github.com/strapi/strapi.git"
  },
  "scripts": {
    "analyze": "node ./node_modules/strapi-helper-plugin/lib/internals/scripts/analyze.js",
    "analyze:clean": "cross-env rimraf stats.json",
    "build": "cross-env NODE_ENV=production node_modules/strapi-helper-plugin/node_modules/.bin/webpack --config node_modules/strapi-helper-plugin/lib/internals/webpack/webpack.prod.babel.js --color -p --progress",
    "build:clean": "cross-env rimraf admin/build",
    "build:dev": "cross-env NODE_ENV=development ./node_modules/strapi-helper-plugin/node_modules/.bin/webpack --config node_modules/strapi-helper-plugin/lib/internals/webpack/webpack.prod.babel.js --color -p --progress",
    "generate": "node ./node_modules/strapi-helper-plugin/node_modules/plop --plopfile ./node_modules/strapi-helper-plugin/lib/internals/generators/index.js",
    "preanalyze": "npm run analyze:clean",
    "prebuild": "npm run build:clean",
    "prepublishOnly": "IS_MONOREPO=true npm run build",
    "prettier": "node ./node_modules/strapi-helper-plugin/node_modules/.bin/prettier --single-quote --trailing-comma es5 --write \"{admin,__{tests,mocks}__}/**/*.js\"",
    "start": "cross-env NODE_ENV=development ./node_modules/strapi-helper-plugin/lib/server",
    "test": "echo \"no tests yet\""
  },
  "strapi": {
    "name": "Content Type Builder",
    "icon": "paint-brush",
    "description": "content-type-builder.plugin.description"
  },
  "version": "3.0.0-alpha.26.2"
}
